Mailinglist Archive: opensuse (5130 mails)

< Previous Next >
Re: [SLE] Configuring Apache for php on SuSE 9.3 Pro
  • From: peter <apvx95@xxxxxxxxxxxxx>
  • Date: Wed, 10 May 2006 19:10:25 +0100
  • Message-id: <44622C91.8020004@xxxxxxxxxxxxx>
Randy Wyatt wrote:

Isn't a LoadModule Required near the Modules section of httpd.conf ?

I checked for what LoadModule might be required and found:

"LoadModule php4_module modules/libphp4.so"

via Google.

I also checked /var/log/apache2/error_log and found:

"[error] an unknown filter was not added: PHP"

So I did:

"locate libphp4.so"

and got nothing back. I also checked in /usr/lib and /usr/lib/php and sub-directories and couldn't locate it.

According to YaST2 I have every PHP package installed with the exception of the old format packages and:
-devel
-php4-fastcgi
-php4-pgsql
-php4-recode
-php4-servlet

Which all looks OK to me.

Any ideas what's happening here? I don't understand it at all (but that's nothing new for me).

Thanks


Peter





< Previous Next >
Follow Ups
References